

body {
	background-color: #373627;
	color: #dddddd;
}
	
table.chart {
	border: 1px solid #747257;
}

table.chart th {
	border-bottom: 1px solid #747257;
	background-color: #52513E;
}

table.chart tr.even {
	background-color: #52513E;
}

table.chart.eventsBeforeDeaths td.damage {
	color: #ddaaaa;
}

table.chart.eventsBeforeDeaths td.heal {
	color: #aaddaa;
}

table.chart tr.lineBottom td {
	border-bottom: 1px solid #747257;
}

table.percentBar.damage td {
	background-color: #C80000;
}

table.percentBar.heal td.heal {
	background-color: #00B000;
}

table.percentBar.heal td.absorbed {
	background-color: #909A00;
}

table.percentBar.heal td.overheal {
	background-color: #2C6921;
}

a {
	color: #dddddd;
}

div.mainMenu {
	border-top: 1px solid #747257;
	border-left: 1px solid #747257;
	border-right: 1px solid #747257;
	background-color: #444333;
}

div.mainMenuHead {
	border-bottom: 1px solid #747257;
	background-color: #52513E;
}

div.mainMenuSection {
	border-bottom: 1px solid #747257;
}

div.contentBox {
	border: 1px solid #747257;
	background-color: #444333;
}

div.contentHead {
	border-bottom: 1px solid #747257;
	background-color: #52513E;
}

div.footer, div.footer a {
	color: #747257;
}

.toonClass-DEATH_KNIGHT { color: #C41F3B; }
.toonClass-DRUID { color: #FF7D0A; }
.toonClass-HUNTER { color: #ABD473; }
.toonClass-MAGE { color: #69CCF0; }
.toonClass-PALADIN { color: #F58CBA; }
.toonClass-PRIEST { color: #dddddd; }
.toonClass-ROGUE { color: #FFF569; }
.toonClass-SHAMAN { color: #2459FF; }
.toonClass-WARLOCK { color: #9482CA; }
.toonClass-WARRIOR { color: #C79C6E; }
.toonClass-unknown { color: #ff0000; }

div.toolTip div.toolTip-title {
	color: #E8E5BE;
}

div.toolTip div.toolTip-contents {
	color: #dddddd;
}

